function FileData_Pairs(x)
{
x.t("equal","0...9");
x.t("included","response");
x.t("hardware","related");
x.t("detected","ascii");
x.t("0...9","a...f");
x.t("sending","ack");
x.t("related","commands");
x.t("once","transmission");
x.t("interface","during");
x.t("interface","stop");
x.t("interface","19.7.4");
x.t("response","sent");
x.t("response","contains");
x.t("reponse","slave");
x.t("a...f","a...f");
x.t("a...f","length");
x.t("during","write");
x.t("during","receive");
x.t("during","read");
x.t("during","transmit");
x.t("bits","number");
x.t("af01","read");
x.t("byte","response");
x.t("byte","slave");
x.t("byte","case");
x.t("stop","condition");
x.t("bytes","successfully");
x.t("ascii","value");
x.t("ascii","data");
x.t("completed","successfully");
x.t("address","characters");
x.t("address","device");
x.t("address","data");
x.t("address","acknowledge");
x.t("sspi","serial");
x.t("write","request");
x.t("write","read");
x.t("write","transfer");
x.t("device","during");
x.t("device","acknowledges");
x.t("device","notifies");
x.t("device","protocol");
x.t("characters","equal");
x.t("19.7.4","error");
x.t("request","greater");
x.t("error","detected");
x.t("error","occurs");
x.t("error","handling");
x.t("error","protocol");
x.t("commands","19.7");
x.t("occurs","data");
x.t("acknowledges","transferred");
x.t("acknowledges","validity");
x.t("acknowledges","received");
x.t("serial","protocol");
x.t("smaller","greater");
x.t("number","ascii");
x.t("(0x0800)","acknowledge");
x.t("length","read");
x.t("receive","reponse");
x.t("receive","transfer");
x.t("receive","either");
x.t("instead","af01");
x.t("handling","bus");
x.t("transmission","completed");
x.t("af1","instead");
x.t("master","acknowledges");
x.t("successfully","write");
x.t("successfully","transferred");
x.t("given","slave");
x.t("greater","bits");
x.t("greater","(0x0800)");
x.t("e.g","af1");
x.t("slave","address");
x.t("slave","device");
x.t("transferred","during");
x.t("transferred","byte");
x.t("failure","receive");
x.t("value","sent");
x.t("bus","hardware");
x.t("bus","19.7.4");
x.t("bus","protocol");
x.t("nak","given");
x.t("nak","transmitted");
x.t("validity","received");
x.t("condition","sent");
x.t("odd","e.g");
x.t("transmitted","bytes");
x.t("transmitted","receive");
x.t("read","write");
x.t("read","word");
x.t("read","transfer");
x.t("read","special");
x.t("word","smaller");
x.t("(ack)","included");
x.t("transfer","nak");
x.t("transfer","ack");
x.t("transfer","driver");
x.t("data","sending");
x.t("data","byte");
x.t("data","address");
x.t("data","odd");
x.t("ack","master");
x.t("ack","transmitted");
x.t("ack","sent");
x.t("received","byte");
x.t("received","data");
x.t("case","stop");
x.t("character","(ack)");
x.t("notifies","failure");
x.t("notifies","recognized");
x.t("protocol","interface");
x.t("protocol","error");
x.t("transmit","transfer");
x.t("special","character");
x.t("either","slave");
x.t("recognized","slave");
x.t("19.7","sspi");
x.t("acknowledge","once");
x.t("acknowledge","during");
x.t("driver","acknowledges");
x.t("sent","interface");
x.t("sent","device");
x.t("sent","slave");
x.t("contains","ack");
}
